.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.298750,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.298750,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.298750,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-1.692000px;}
.ls8{letter-spacing:-1.440000px;}
.ls7{letter-spacing:-1.280000px;}
.ls11{letter-spacing:-0.520000px;}
.lse{letter-spacing:-0.480000px;}
.ls0{letter-spacing:-0.468000px;}
.ls13{letter-spacing:-0.432000px;}
.ls14{letter-spacing:-0.384000px;}
.ls3{letter-spacing:-0.360000px;}
.ls10{letter-spacing:-0.240000px;}
.ls9{letter-spacing:-0.216000px;}
.ls12{letter-spacing:-0.144000px;}
.ls6{letter-spacing:-0.120000px;}
.ls2{letter-spacing:-0.069960px;}
.lsf{letter-spacing:-0.040000px;}
.ls4{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.040000px;}
.lsb{letter-spacing:0.080000px;}
.lsc{letter-spacing:0.120000px;}
.ls5{letter-spacing:0.160000px;}
.lsd{letter-spacing:0.466400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.466400px;}
.wsd{word-spacing:-0.120000px;}
.ws4{word-spacing:0.000000px;}
.ws11{word-spacing:0.040000px;}
.ws2{word-spacing:0.069960px;}
.ws17{word-spacing:0.384000px;}
.ws12{word-spacing:0.480000px;}
.ws6{word-spacing:0.640000px;}
.wsf{word-spacing:0.680000px;}
.wsc{word-spacing:0.720000px;}
.ws1{word-spacing:0.760000px;}
.ws5{word-spacing:0.800000px;}
.ws10{word-spacing:0.840000px;}
.ws7{word-spacing:0.920000px;}
.ws14{word-spacing:1.104000px;}
.ws3{word-spacing:1.160000px;}
.ws8{word-spacing:1.280000px;}
.ws16{word-spacing:1.344000px;}
.ws15{word-spacing:1.392000px;}
.ws0{word-spacing:1.508000px;}
.ws13{word-spacing:1.560000px;}
.wsa{word-spacing:1.656000px;}
.wsb{word-spacing:1.692000px;}
.ws9{word-spacing:2.880000px;}
._5{margin-left:-12.081600px;}
._6{margin-left:-11.073600px;}
._7{margin-left:-3.657600px;}
._3{margin-left:-2.630400px;}
._0{margin-left:-1.200000px;}
._1{width:1.248000px;}
._2{width:3.302400px;}
._4{width:7.905600px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:23.320000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:41.976000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:80.000000px;}
.yb{bottom:29.028240px;}
.y0{bottom:43.454545px;}
.ya{bottom:43.513088px;}
.y5{bottom:44.564930px;}
.y6{bottom:48.584475px;}
.y4{bottom:59.049778px;}
.y2{bottom:73.534627px;}
.y3{bottom:77.554172px;}
.y22{bottom:261.992886px;}
.y21{bottom:276.477735px;}
.y20{bottom:290.962583px;}
.y32{bottom:309.206854px;}
.y1f{bottom:310.879250px;}
.y1e{bottom:325.364098px;}
.y31{bottom:331.542490px;}
.y1d{bottom:339.848947px;}
.y30{bottom:349.040187px;}
.y1c{bottom:354.333795px;}
.y1b{bottom:368.818644px;}
.y2f{bottom:371.375823px;}
.y1a{bottom:383.303492px;}
.y2e{bottom:393.711460px;}
.y19{bottom:397.788341px;}
.y2d{bottom:411.209157px;}
.y18{bottom:412.273189px;}
.y17{bottom:432.189856px;}
.y2c{bottom:433.544793px;}
.y2b{bottom:451.042490px;}
.y16{bottom:452.106523px;}
.y15{bottom:466.591371px;}
.y2a{bottom:473.378126px;}
.y14{bottom:481.076220px;}
.y29{bottom:490.875823px;}
.y13{bottom:495.561068px;}
.y12{bottom:510.045917px;}
.y28{bottom:513.211460px;}
.y10{bottom:524.530765px;}
.y11{bottom:528.550311px;}
.y27{bottom:530.709157px;}
.yf{bottom:544.447432px;}
.y26{bottom:548.206854px;}
.ye{bottom:558.932280px;}
.y25{bottom:570.542490px;}
.yd{bottom:573.417129px;}
.yc{bottom:587.901977px;}
.y24{bottom:588.040187px;}
.y1{bottom:608.937598px;}
.y23{bottom:610.370995px;}
.y8{bottom:643.537556px;}
.y9{bottom:650.772738px;}
.y7{bottom:669.489576px;}
.h4{height:18.516080px;}
.h9{height:28.584000px;}
.h8{height:30.200000px;}
.h3{height:31.760000px;}
.h7{height:33.328944px;}
.hb{height:38.112000px;}
.h2{height:39.260000px;}
.h6{height:57.168000px;}
.h5{height:63.520000px;}
.h1{height:557.666667px;}
.ha{height:568.530303px;}
.h0{height:738.727273px;}
.w2{width:855.813131px;}
.w1{width:869.694444px;}
.w0{width:956.000000px;}
.x0{left:50.093434px;}
.x1{left:51.602273px;}
.x10{left:63.267525px;}
.xf{left:110.081227px;}
.x9{left:135.990155px;}
.xa{left:146.237703px;}
.xd{left:222.797007px;}
.xe{left:231.632885px;}
.x2{left:305.775152px;}
.x7{left:431.518242px;}
.x8{left:436.965028px;}
.x3{left:466.702784px;}
.x4{left:473.924326px;}
.x5{left:501.251924px;}
.x6{left:506.698710px;}
.xb{left:766.499676px;}
.xc{left:871.616101px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-1.868987pt;}
.ls8{letter-spacing:-1.590628pt;}
.ls7{letter-spacing:-1.413891pt;}
.ls11{letter-spacing:-0.574393pt;}
.lse{letter-spacing:-0.530209pt;}
.ls0{letter-spacing:-0.516954pt;}
.ls13{letter-spacing:-0.477188pt;}
.ls14{letter-spacing:-0.424167pt;}
.ls3{letter-spacing:-0.397657pt;}
.ls10{letter-spacing:-0.265105pt;}
.ls9{letter-spacing:-0.238594pt;}
.ls12{letter-spacing:-0.159063pt;}
.ls6{letter-spacing:-0.132552pt;}
.ls2{letter-spacing:-0.077278pt;}
.lsf{letter-spacing:-0.044184pt;}
.ls4{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.044184pt;}
.lsb{letter-spacing:0.088368pt;}
.lsc{letter-spacing:0.132552pt;}
.ls5{letter-spacing:0.176736pt;}
.lsd{letter-spacing:0.515187pt;}
.wse{word-spacing:-0.515187pt;}
.wsd{word-spacing:-0.132552pt;}
.ws4{word-spacing:0.000000pt;}
.ws11{word-spacing:0.044184pt;}
.ws2{word-spacing:0.077278pt;}
.ws17{word-spacing:0.424167pt;}
.ws12{word-spacing:0.530209pt;}
.ws6{word-spacing:0.706946pt;}
.wsf{word-spacing:0.751130pt;}
.wsc{word-spacing:0.795314pt;}
.ws1{word-spacing:0.839498pt;}
.ws5{word-spacing:0.883682pt;}
.ws10{word-spacing:0.927866pt;}
.ws7{word-spacing:1.016234pt;}
.ws14{word-spacing:1.219481pt;}
.ws3{word-spacing:1.281339pt;}
.ws8{word-spacing:1.413891pt;}
.ws16{word-spacing:1.484586pt;}
.ws15{word-spacing:1.537607pt;}
.ws0{word-spacing:1.665741pt;}
.ws13{word-spacing:1.723180pt;}
.wsa{word-spacing:1.829222pt;}
.wsb{word-spacing:1.868987pt;}
.ws9{word-spacing:3.181255pt;}
._5{margin-left:-13.345366pt;}
._6{margin-left:-12.231926pt;}
._7{margin-left:-4.040194pt;}
._3{margin-left:-2.905546pt;}
._0{margin-left:-1.325523pt;}
._1{width:1.378544pt;}
._2{width:3.647839pt;}
._4{width:8.732546pt;}
.fs2{font-size:25.759331pt;}
.fs6{font-size:39.765690pt;}
.fs1{font-size:44.184100pt;}
.fs5{font-size:46.366795pt;}
.fs7{font-size:53.020921pt;}
.fs0{font-size:57.439331pt;}
.fs4{font-size:79.531381pt;}
.fs3{font-size:88.368201pt;}
.yb{bottom:32.064667pt;}
.y0{bottom:48.000000pt;}
.ya{bottom:48.064667pt;}
.y5{bottom:49.226533pt;}
.y6{bottom:53.666533pt;}
.y4{bottom:65.226533pt;}
.y2{bottom:81.226533pt;}
.y3{bottom:85.666533pt;}
.y22{bottom:289.398000pt;}
.y21{bottom:305.398000pt;}
.y20{bottom:321.398000pt;}
.y32{bottom:341.550667pt;}
.y1f{bottom:343.398000pt;}
.y1e{bottom:359.398000pt;}
.y31{bottom:366.222667pt;}
.y1d{bottom:375.398000pt;}
.y30{bottom:385.550667pt;}
.y1c{bottom:391.398000pt;}
.y1b{bottom:407.398000pt;}
.y2f{bottom:410.222667pt;}
.y1a{bottom:423.398000pt;}
.y2e{bottom:434.894667pt;}
.y19{bottom:439.398000pt;}
.y2d{bottom:454.222667pt;}
.y18{bottom:455.398000pt;}
.y17{bottom:477.398000pt;}
.y2c{bottom:478.894667pt;}
.y2b{bottom:498.222667pt;}
.y16{bottom:499.398000pt;}
.y15{bottom:515.398000pt;}
.y2a{bottom:522.894667pt;}
.y14{bottom:531.398000pt;}
.y29{bottom:542.222667pt;}
.y13{bottom:547.398000pt;}
.y12{bottom:563.398000pt;}
.y28{bottom:566.894667pt;}
.y10{bottom:579.398000pt;}
.y11{bottom:583.838000pt;}
.y27{bottom:586.222667pt;}
.yf{bottom:601.398000pt;}
.y26{bottom:605.550667pt;}
.ye{bottom:617.398000pt;}
.y25{bottom:630.222667pt;}
.yd{bottom:633.398000pt;}
.yc{bottom:649.398000pt;}
.y24{bottom:649.550667pt;}
.y1{bottom:672.634000pt;}
.y23{bottom:674.217333pt;}
.y8{bottom:710.853200pt;}
.y9{bottom:718.845200pt;}
.y7{bottom:739.519867pt;}
.h4{height:20.452908pt;}
.h9{height:31.573958pt;}
.h8{height:33.358996pt;}
.h3{height:35.082176pt;}
.h7{height:36.815235pt;}
.hb{height:42.098611pt;}
.h2{height:43.366695pt;}
.h6{height:63.147916pt;}
.h5{height:70.164351pt;}
.h1{height:616.000000pt;}
.ha{height:628.000000pt;}
.h0{height:816.000000pt;}
.w2{width:945.333333pt;}
.w1{width:960.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:55.333333pt;}
.x1{left:57.000000pt;}
.x10{left:69.885467pt;}
.xf{left:121.596000pt;}
.x9{left:150.215067pt;}
.xa{left:161.534533pt;}
.xd{left:246.102133pt;}
.xe{left:255.862267pt;}
.x2{left:337.760000pt;}
.x7{left:476.656133pt;}
.x8{left:482.672667pt;}
.x3{left:515.521067pt;}
.x4{left:523.498000pt;}
.x5{left:553.684133pt;}
.x6{left:559.700667pt;}
.xb{left:846.677467pt;}
.xc{left:962.789333pt;}
}
